@charset "utf-8";
/* CSS Document */
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 {
}
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
 
#body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #69F;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;

}
.twoColFixLtHdr #container {
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
.twoColFixLtHdr #header {
	background-color: #C63;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 160px;
	background-color: #FFF;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 180px;
	text-align: left;
	background-color: #FFF;
} 
.twoColFixLtHdr #footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-image: url(../images/footer_bgd.png);
	background-repeat: repeat-x;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #FFF;
	height: 60px;
	
} 

.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
	color: #FFF;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body {
	background-color: #fff;
}
.menu {
	margin: 0;
	list-style-type: none;
	list-style-image: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #FFF;
	background-color: #C63;
	text-align: center;
	vertical-align: middle;
	display: block;
	clear: both;
	height: 30px;
	width: 950px;
}

.menu ul {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.menu ul li {
	position: relative;
	float: left;
	width: 100px;
	list-style-type: none;
}
.menu li ul {
	position: absolute;
	top: 30px;
	display: none;
}
.menu ul li a {
	display: block;
	text-decoration: none;
	line-height: 20px;
	color: #fff;
	padding: 5px;
	background: #CC6633;
	margin: 0 2px;
}

.menu ul li a:hover { 
	background: #ff9933;
}

.menu li:hover ul, .menu li.over ul { 
display: block;
}
.watermark
{
	background-image: url(images/watermark2.png);
	background-position: right bottom;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	z-index: 10;
	background-color: #FFF;
	background-repeat: no-repeat;
}

 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666;
	font-weight: normal;
	text-align: left;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 5px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #FFF;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	background-color: #FF9933;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	color: #000000;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6699CC;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	color: #F00;
	font-weight: bold;
	text-align: center;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	text-align: left;
	vertical-align: 90%;
	word-spacing: normal;
	white-space: normal;
	text-indent: 3px;
	font-weight: normal;
	font-style: normal;
	color: #666;
}

a.slidea {background-image: url(../images/thumb_Adelaide%20%20camp.jpg);}
a.slideb {background-image: url(../images/thumb_Merbein%20Social%20Ride%20-%201st%20stop.jpg);}
a.slidec {background-image: url(../images/thumb_View%20at%20halfway%20mark%20-%20social%20ride.jpg);}
a.slided {	background-image: url(../images/thumb_Broken%20Hill%20camp.jpg);}
a.slidee {background-image: url(../images/thumb_Dave%20&%20Locky%20mending%20the%20flat%20tyre.jpg);}
a.slidef {background-image: url(../images/thumb_Broken%20Hill%20members%20-%20after%20the%20race.jpg);}

a.slide1 {background-image:url(../images/prun1_thumb.jpg);}
a.slide2 {background:url("../images/prun2_thumb.jpg");}
a.slide3 {background:url("../images/prun3_thumb.jpg");}
a.slide4 {background:url("../images/prun4_thumb.jpg");}
a.slide5 {background:url("../images/prun5_thumb.jpg");}
a.slide6 {background:url("../images/prun6_thumb.jpg");}
a.slide7 {background:url("../images/prun7_thumb.jpg");}
a.slide8 {background:url("../images/prun8_thumb.jpg");}
a.slide9 {background:url("../images/prun9_thumb.jpg");}
a.slide10 {background:url("../images/prun10_thumb.jpg");}
a.slide11 {background:url("../images/prun11_thumb.jpg");}
a.slide12 {background:url("../images/prun12_thumb.jpg");}
a.slide13 {background:url("../images/prun13_thumb.jpg");}
a.slide14 {background:url("../images/prun14_thumb.jpg");}
a.slide15 {background:url("../images/prun15_thumb.jpg");}
a.slide16 {background:url("../images/prun16_thumb.jpg");}
a.slide17 {background:url("../images/prun17_thumb.jpg");}
a.slide18 {background:url("../images/prun18_thumb.jpg");}
a.slide19 {background:url("../images/prun19_thumb.jpg");}
a.slide20 {background:url("../images/prun20_thumb.jpg");}


/* needed for IE to make :active state work first time */
a, a:visited {
	color:#666666;
} 

/* common styling for all galleries */
a.gallery, a.gallery:visited {display:block; display:inline-block; color:#000; text-decoration:none; border:1px solid #000; width:75px; height:47px; float:left; margin:4px; z-index:50;}


a.gallery em, a.gallery span {display:none;}
a.gallery:hover {border:1px solid #fff;}


/* styling for TOP gallery */
#container_1 {
	position:fixed;
	width:425px;
	height:535px;
	background:#d1c8c3;
	border:1px solid #a49188;
	background-color: #FFFF99;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}
#container_1 img {border:0;}
#container_1 .thumbs {
	position:absolute;
	left:0;
	top:0;
}
#container_1 a.gallery:hover span {display:block; position:absolute; width:402px; height:50px; top:220px; left:5px; padding:5px; font-style:italic; color:#fff;  z-index:100;}
#container_1 a.gallery:hover span:first-line {font-style:normal; font-weight:bold; font-size:1.1em; color:#000;}
#container_1 a.gallery:active, #container_1 a.gallery:focus {border:1px solid #000;}
#container_1 a.gallery:active em, #container_1 a.gallery:focus em {display:block; position:absolute; width:402px; height:250px; top:270px; left:5px; padding:5px; color:#000; border:1px solid #3d330f; z-index:50;}
#container_1 h1 {clear:both; margin:0; padding-top:310px; text-align:center; font-family: georgia, "times new roman", serif; font-size:3em; font-weight:normal; color:#fff;}
#container_1 h1 em {font-size:0.6em; color:#000;}


#container_2 {
	position:relative;
	width:425px;
	height:425px;
	background:#d1c8c3;
	border:1px solid #a49188;
	margin:1em auto;
	background-color: #FFFF99;
}
#container_2 img {border:0;}
#container_2 .thumbs {
	position:absolute;
	left:0;
	top:0;
}
#container_2 a.gallery:hover span {display:block; position:absolute; width:402px; height:50px; top:110px; left:5px; padding:5px; font-style:italic; color:#fff;  z-index:100;}
#container_2 a.gallery:hover span:first-line {font-style:normal; font-weight:bold; font-size:1.1em; color:#000;}
#container_2 a.gallery:active, #container_2 a.gallery:focus {border:1px solid #000;}
#container_2 a.gallery:active em, #container_2 a.gallery:focus em {display:block; position:absolute; width:402px; height:250px; top:160px; left:5px; padding:5px; color:#000; border:1px solid #3d330f; z-index:50;}
#container_2 h1 {clear:both; margin:0; padding-top:200px; text-align:center; font-family: georgia, "times new roman", serif; font-size:3em; font-weight:normal; color:#fff;}
#container_2 h1 em {font-size:0.6em; color:#000;}
.leftimg {
	padding-right: 10px;
	padding-bottom: 5px;
}

.centre {text-align:center;
}

.watermark {
	background-image: url(images/watermark2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.sidebar_text  {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px;
	clear: left;
	float: left;
}
